<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use Illuminate\Support\Facades\Auth;
use App\Models\User;

class LoginController extends Controller
{
    public function index()
    {
        //return view('auth.login');
        $a = rand(1, 9);
        $b = rand(1, 9);

        // Simpan hasilnya ke session
        session(['captcha_result' => $a + $b]);
        // var_dump($a);
        // exit;
        //return view('form', compact('a', 'b'));

        return view('auth.login', compact('a', 'b'));
    }
}
